.THIS .slds-card__footer {
    text-align: center;
}

.THIS .slds-card__header, .THIS .h2, .THIS .slds-text-heading_small{
    color: #ffffff!important;
    line-height: 1;
}

.THIS .slds-card__header {
    display: none;
}

.THIS .verticalStretch {
    height: 100%;
}